.bg {
    --background: url(/assets/imgs/bg_1.png) 0 0/100% 100% no-repeat;
}

.logo-img{
    width: 60%;
    margin-top: 130px;
    margin-bottom: 30px;
}

.btn-img{
    width: 130px;
    height: 45px;
    margin-top: 100px;
}